jquery.json-viewer vulnerabilities

jQuery plugin for displaying JSON data

Latest version

1.4.0

First published

6 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the jquery.json-viewer package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
Cross-site Scripting (XSS)
<1.3.0 Not available 15 Jul, 2019
Versions
Version Published Licenses Direct Vulnerabilities
jquery.json-viewer 1.4.0 Latest 19 Aug, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
jquery.json-viewer 1.3.0 04 Jul, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
jquery.json-viewer 1.2.0 10 Mar, 2019 MIT
  • 0 H
  • 1 M
  • 0 L
jquery.json-viewer 1.1.0 25 Feb, 2016 MIT
  • 0 H
  • 1 M
  • 0 L
jquery.json-viewer 1.0.0 11 Jan, 2015 MIT
  • 0 H
  • 1 M
  • 0 L